[Session]
mode = start

;[Convert]
;*.trim =

[DIContainer]
filename = "/modules/admin/itemmanage/change/stock/dicon.ini"

[Action]
view = "ref:view"
itemupdate = "ref:itemupdate"
itemstruct = "ref:itemstruct"
stockview = "ref:stock"
;name = "ref:name"
upduser = ""


[InjectRequest]
view = 

[View]
success_list = "admin/itemmanage/change/stock/list.html"
success_form = "admin/itemmanage/change/stock/form.html"
check_success = "admin/itemmanage/change/stock/check.html"
done_success = "admin/itemmanage/change/stock/done.html"
error = "admin/itemmanage/change/stock/error.html"